textproc/lowdown - The NetBSD Packages Collection

Simple Markdown translator

lowdown is just another Markdown translator. It can output traditional
HTML or a document for your troff type-setter of choice, such as
groff(1), Heirloom troff, or even mandoc(1). lowdown doesn't require
XSLT, Python, or even Perl - it's just clean, secure, open source
C code with no dependencies.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflowdown-0.7.5.tgz
NetBSD 8.0earmv7hflowdown-0.7.2.tgz
NetBSD 8.0earmv7hflowdown-0.8.3.tgz
NetBSD 8.0i386lowdown-0.7.2.tgz
NetBSD 8.0i386lowdown-0.7.5.tgz
NetBSD 8.0i386lowdown-0.8.3.tgz
NetBSD 8.0powerpclowdown-0.7.2.tgz
NetBSD 8.0powerpclowdown-0.8.3.tgz
NetBSD 8.0powerpclowdown-0.7.5.tgz
NetBSD 8.0powerpclowdown-0.8.3.tgz
NetBSD 8.0x86_64lowdown-0.8.3.tgz
NetBSD 8.0x86_64lowdown-0.7.2.tgz
NetBSD 8.0x86_64lowdown-0.7.5.tgz
NetBSD 9.0aarch64lowdown-0.8.3.tgz
NetBSD 9.0aarch64lowdown-0.7.2.tgz
NetBSD 9.0aarch64lowdown-0.7.5.tgz
NetBSD 9.0alphalowdown-0.8.3.tgz
NetBSD 9.0alphalowdown-0.7.2.tgz
NetBSD 9.0alphalowdown-0.7.5.tgz
NetBSD 9.0earmv6hflowdown-0.7.2.tgz
NetBSD 9.0earmv6hflowdown-0.7.5.tgz
NetBSD 9.0earmv6hflowdown-0.7.5.tgz
NetBSD 9.0earmv7hflowdown-0.8.3.tgz
NetBSD 9.0earmv7hflowdown-0.7.2.tgz
NetBSD 9.0earmv7hflowdown-0.7.5.tgz
NetBSD 9.0earmv7hflowdown-0.7.5.tgz
NetBSD 9.0earmv7hflowdown-0.8.3.tgz
NetBSD 9.0i386lowdown-0.7.2.tgz
NetBSD 9.0i386lowdown-0.7.5.tgz
NetBSD 9.0i386lowdown-0.8.3.tgz
NetBSD 9.0mips64eblowdown-0.8.3.tgz
NetBSD 9.0mips64eblowdown-0.7.2.tgz
NetBSD 9.0mips64eblowdown-0.7.5.tgz
NetBSD 9.0powerpclowdown-0.7.5.tgz
NetBSD 9.0powerpclowdown-0.7.2.tgz
NetBSD 9.0powerpclowdown-0.8.3.tgz
NetBSD 9.0powerpclowdown-0.8.3.tgz
NetBSD 9.0sparc64lowdown-0.8.3.tgz
NetBSD 9.0sparc64lowdown-0.6.5.tgz
NetBSD 9.0sparc64lowdown-0.7.2.tgz
NetBSD 9.0sparc64lowdown-0.7.5.tgz
NetBSD 9.0sparclowdown-0.8.3.tgz
NetBSD 9.0sparclowdown-0.7.2.tgz
NetBSD 9.0x86_64lowdown-0.7.2.tgz
NetBSD 9.0x86_64lowdown-0.7.5.tgz
NetBSD 9.0x86_64lowdown-0.8.0.tgz
NetBSD 9.0x86_64lowdown-0.8.3.tgz
NetBSD 9.0x86_64lowdown-0.7.2.tgz
NetBSD 9.0x86_64lowdown-0.7.5.tgz
NetBSD 9.0x86_64lowdown-0.8.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.